/* 뉴스룸 아이템 리스트 */

.kboard-gallery-item > a {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.news-gallery-list .kboard-list {
  /* display: flex;
  justify-content: flex-start; */
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  row-gap: 84px;
}

.news-gallery-list .kboard-list .kboard-gallery-item {
  /* width: 25% !important; */
  width: auto !important;
}

#kboard-ocean-gallery-list .kboard-list .kboard-gallery-thumbnail {
  width: 100% !important;
  height: 300px;
}

#kboard-ocean-gallery-list .kboard-list .kboard-gallery-thumbnail img {
  width: 100% !important;
  height: 300px !important;
}

.kboard-gallery-date {
  font-size: 14px;
  color: #777;
}

#kboard-ocean-gallery-list .kboard-list .kboard-gallery-title {
  white-space: nowrap !important;
  height: auto !important;
  font-size: 22px;
  margin: 16px 0;
  font-weight: 600;
  line-height: normal !important;
}

.kboard-gallery-excerpt {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-align: left;
  font-size: 16px;
  color: #444;
  line-height: 24px;
}

#kboard-ocean-gallery-list .kboard-pagination .kboard-pagination-pages li a {
  border-radius: 50% !important;
  background-color: #eaeaea !important;
  border: none !important;
  height: 28px !important;
  line-height: 28px !important;
  font-size: 14px !important;
  padding: 0 11px !important;
  display: block;
  font-weight: 300 !important;
}

#kboard-ocean-gallery-list .kboard-search input {
  max-width: 300px !important;
  width: 300px !important;
  height: 40px !important;
  font-size: 18px !important ;
  color: #333 !important;
  border-radius: 5px !important;
  padding: 0 5px !important;
}

#kboard-ocean-gallery-list .kboard-search input::placeholder {
  color: #333 !important;
}

#kboard-ocean-gallery-list .kboard-search select {
  max-width: 150px !important;
  width: 110px !important;
  height: 40px !important;
  font-size: 18px !important ;
  color: #333 !important;
  border-radius: 5px !important;
  appearance: menulist !important;
  background: none !important;
  background-color: #fff;
  padding: 0 5px !important;
}

#kboard-ocean-gallery-list .kboard-search button {
  max-width: 70px !important;
  width: 70px !important;
  height: 40px !important;
  font-size: 18px !important;
  color: #fff !important;
  border-radius: 5px !important;
  background-color: #3583c1 !important;
  padding: 0 10px !important;
}

/* 뉴스룸 아이템 도큐먼트 */

#kboard-ocean-gallery-document .kboard-detail {
  border-top: none !important;
  background-color: inherit !important;
  font-size: 14px !important;
  margin: 0 20px;
  height: 40px;
  padding-left: 2px;
}

#kboard-ocean-gallery-document .kboard-detail .detail-attr {
  padding: 0 !important;
  font-size: 12px;
  font-weight: 500;
  color: #777;
}

#kboard-ocean-gallery-document .kboard-detail .detail-attr .detail-value {
  padding-left: 0 !important;
}

@media (max-width: 1300px) {
  .news-gallery-list .kboard-list {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
}

@media (max-width: 1024px) {
  .news-gallery-list .kboard-list {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    /* gap: 24px; */
  }
}

@media (max-width: 768px) {
  /* 뉴스룸 아이템 리스트 */

  .news-gallery-list .kboard-list .kboard-gallery-item {
    /* width: 100% !important; */
    margin-bottom: 36px;
  }

  #kboard-ocean-gallery-list .kboard-list .kboard-gallery-thumbnail {
    width: 100% !important;
    height: 100% !important;
  }

  #kboard-ocean-gallery-list .kboard-search form {
    display: flex;
  }

  #kboard-ocean-gallery-list .kboard-search select {
    display: none !important;
  }

  #kboard-ocean-gallery-list .kboard-search input {
    font-size: 14px !important;
    width: 240px !important;
  }

  #kboard-ocean-gallery-list .kboard-search button {
    font-size: 15px !important;
  }

  /* 뉴스룸 아이템 도큐먼트 */

  #kboard-ocean-gallery-document .kboard-title p {
    margin: 18px 0 !important;
    padding: 0 !important;
  }

  #kboard-ocean-gallery-document .kboard-detail {
    margin: 0;
  }
}

@media (max-width: 500px) {
  .news-gallery-list .kboard-list {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
}
